/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

* {
     box-sizing: border-box !important;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Lato', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
     
     background-color: #e2e2e2;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 20px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.margin_top_30 {
     margin-top: 30px !important;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #df2b31;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}





/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     padding-top: 5px !important;
     text-align: left;
     text-shadow: 0 0 3px black, 0 0 5px white;
}


.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0 30px;
     color: #fff;
     font-size: 18px;
     line-height: 20px;
     font-weight: bold;
     
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #df2b31;
     text-shadow: 0 0 3px white, 0 0 5px #df2b31;
     
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #df2b31;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.padd_right {
     padding-right: 10px;
}


.header {
     width: 100%;
     padding: 20px 20px;
     background-color: #68bd0a;
     background-repeat: no-repeat;
     background-size: 100% 100%;
     position: fixed;
     z-index: 999;
     border-bottom-left-radius: 20px;
     border-bottom-right-radius: 20px;
     border: 2px black;
     
}


/** banner section **/

.banner_main {
   
     background-color: #df2b31;
     background: url(../images/green.png);
     padding-top: 100px;
     background-size: 100% 100%;
     background-repeat: no-repeat;
     text-align: left;
     border-bottom-left-radius: 20px;
     border-bottom-right-radius: 20px;
     text-shadow: 0 0 3px white, 0 0 5px black;
}

.banner_main h1 {
     color: #68bd0a;
     font-size: 135px;
     line-height: 140px;
     font-weight: bold;
}

.banner_main span {
     text-transform: uppercase;
     color: #68bd0a;
     font-size: 45px;
     line-height: 68px;
     font-weight: 700;
}

.banner_main img {
     width: 100%;
}



/** end banner section **/

.titlepage {
     text-align: center;
     
     padding: 20px;
}

.titlepage h2 {
     font-size: 40px;
     color: #1d1b28;
     line-height: 55px;
     font-weight: 800;
     padding: 0;
}

.titlepage h2 img {
     padding-bottom: 20px;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more:hover {
     background: #bc1939;
     color: #fff;
     border-radius: 20px;
     transition: ease-in all 0.5s;
}


/** service section **/

.service {
     padding: 90px 0;
     background: #df2b31;
     color:#fff;
     border-bottom-left-radius: 20px;
     border-bottom-right-radius: 20px;
     border-top-left-radius: 20px;
     border-top-right-radius: 20px;
     background: url(../images/green.png);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     padding-top: 80px;
}

.service h2 {
     color: #fff;
}

.service_box {
     background: #68bd0a;
     text-align: center;
     padding: 50px 20px 25px 20px;
     border: #a1a1a1 solid 4px;
     transition: ease-in all 0.5s;
     border-radius: 20px;
     margin-bottom: 30px;
}



.service_box h3 {
     color: #fff;
     font-size: 25px;
     text-transform: uppercase;
     line-height: 25px;
     transition: ease-in all 0.5s;
}

.service_box p {
     font-size: 17px;
     line-height: 27px;
     color: #fff;
     transition: ease-in all 0.5s;
}

.service_box i {
     padding-bottom: 10px;
     display: block;
     color: #fff;
}

.service_box img {
     width: 60%;
}

#hover_chang:hover.service_box {
     cursor: pointer;
}

#hover_chang:hover.service_box h3 {
     color: #df2b31;
     transition: ease-in all 0.5s;
}

#hover_chang:hover.service_box p {
     color: #fff;
     transition: ease-in all 0.5s;
}


/** end service section **/


/** about section **/

.about {
     padding-top: 100px;
     padding-bottom: 100px;
     background-repeat: no-repeat;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
}

.about ul {
     padding-top: 10px;
     padding-left: 50px;
     align-items: center;
     text-align: left;
     justify-content: center;
     flex-wrap: wrap;
     margin: auto;
}


.about li {
     list-style-image: url('../images/arrow.png');
     line-height: 35px;
     font-size: 18px;
}

.about h2 {
     color: #df2b31;
}

.about .titlepage {
     text-align: left;
}


.about .titlepage h3 {
     font-style: italic;
}

.about .titlepage p {
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     margin-bottom: 30px;
     text-align: justify;
}

.about .titlepage b {
     color: #68bd0a;
     font-size: 22px;
     font-style: italic;
}

.about .titlepage img {
     width: 100%;
     border-bottom-left-radius: 20px;
     border-bottom-right-radius: 20px;
     border-top-left-radius: 20px;
     border-top-right-radius: 20px;
}





/** contact **/

.contact {
     background-size: 100% 100%;
     background-repeat: no-repeat;
     padding: 90px 0;
}

.contact .titlepage h2 {
     color: #df2b31;
}

.main_form .contactus {
     padding: 0px 30px;
     margin-bottom: 30px;
     width: 100%;
     height: 60px;
     background: #68bd0a;
     color: #fff;
     font-size: 17px;
     font-weight: normal;
     border-radius: 30px;
     border: #ddd solid 1px;
}

.main_form .textarea {
     padding: 0px 30px;
     margin-bottom: 30px;
     width: 100%;
     background: #68bd0a;
     color: #fff;
     font-size: 17px;
     font-weight: normal;
     border-radius: 30px;
     border: #ddd solid 1px;
     padding-top: 60px;
     height: 160px;
}

.main_form .send_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #000000;
     text-transform: uppercase;
     color: #fff;
     padding: 13px 0px;
     max-width: 190px;
     width: 100%;
     display: block;
     margin-top: 10px;
     border-radius: 30px;
}

.main_form .send_btn:hover {
     background-color: #fff;
     transition: ease-in all 0.5s;
     color: #bc1939;
}

#request *::placeholder {
     color: #fff;
     opacity: 1;
}


/** end contact **/


/** footer **/

.footer {
     background-color: #191919;
     padding-top: 85px;
     text-align: center;
     margin-left: auto;
     margin-right: auto;
     color: #fff;
     border-top-left-radius: 20px;
     border-top-right-radius: 20px;
}

.footer .titlepage {
     text-align: left;
     padding-bottom: 0px;
}

.footer .titlepage h2 {
     color: #fff;
     margin: inherit;
     border-bottom: #fff solid 1px;
}


.bottom_form {
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
     margin-bottom: 50px;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 25px;
     text-align: left;
     color: #fff;
     text-transform: uppercase;
     line-height: 47px;
     padding-right: 100px;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 19px;
     width: 45%;
     height: 53px;
     background: #fff;
     color: #000;
     font-size: 18px;
     font-weight: 600;
     border-radius: 30px;
     float: left;
}

.sub_btn {
     font-size: 16px;
     transition: ease-in all 0.5s;
     background-color: #df2b31;
     color: #fff;
     padding: 9px 0px;
     max-width: 174px;
     border: #fff solid 3px;
     width: 100%;
     display: block;
     font-weight: 500;
     text-transform: uppercase;
     border-radius: 30px;
     margin-left: -45px;
}

.sub_btn:hover {
     background-color: #000;
     transition: ease-in all 0.5s;
     color: #fff;
}

.heading {
     text-align: left;
     padding-bottom: 30px;
}

.heading .end {
     text-align: right;
}

.heading h3 {
     text-transform: uppercase;
     color: #fff;
     font-size: 25px;
     line-height: 25px;
     font-weight: bold;
     padding-bottom: 20px;
}

.heading img {
     padding-bottom: 9px;
     padding-right: 9px;
}


.heading p {
     color: #fff;
     font-size: 17px;
     padding-right: 10px;
     padding-bottom: 10px;
}

.heading p:last-child:after
{
     padding-right: 0px;
}

.heading td {
     color: #fff;
     font-size: 17px;
     padding-right: 20px;
     padding-bottom: 10px;
}

.heading a {
     color: #fff;
     font-size: 17px;
     padding-right: 10px;
     padding-bottom: 10px;
}

.heading a:hover {
     color: #68bd0a;
     font-size: 17px;
     padding-right: 10px;
}

.heading td:last-child:after
{
     padding-right: 0px;
}

ul.infometion li a {
     color: #fff;
     font-size: 17px;
}

ul.infometion li a:hover {
     color: #df2b31;
}

.copyright {
     background: #68bd0a;
     margin-top: 70px;
     padding-top: 20px;
     
     border-top-left-radius: 20px;
     border-top-right-radius: 20px;
}

.copyright p {
     color: #fff;
     font-size: 16px;
     line-height: 22px;
     text-align: right;
     font-weight: bold;
     
     text-shadow: 0 0 3px black, 0 0 5px white;
}

.copyright a {
     color: #fff;
     
}

.copyright a:hover {
     color: #df2b31;
     text-shadow: 0 0 3px white, 0 0 5px #df2b31;
}

.copyright ul {
     background-color: #68bd0a;
     color: #fff;
     font-size: 16px;
     line-height: 22px;
     text-align: center;
     padding: 0 0 0 0;
     font-weight: bold;
}

.copyright ul:hover {
     color: #fff;
}

.copyright li:hover {
     color: #fff;
}

.modal-content {
     background-color: #e2e2e2;
}

.modal .modal-footer button {
     background-color: #e2031e;
     border: 2px #e2031e;
}

.modal .modal-footer button:hover {
     background-color: #68bd0a;
     border: 2px #e2031e;
}
.modal .modal-footer .btn-secondary {
     background-color: #e2e2e2;
     color: #000;
     border: 2px #e2031e;
}

.modal .modal-footer .btn-secondary:hover {
     background-color: #68bd0a;
     border: 2px #e2031e;
}



.modal-header {
     background-color: #68bd0a;
}

.modal h1 {
     color: #fff;
}

.modal h2 {
     padding-top: 30px;
     padding-bottom: 10px;
     color: #68bd0a;
}

.modal h3 {
     padding-top: 30px;
     padding-bottom: 10px;
     color: #68bd0a;
}

.modal p {
     text-align: justify;
}

.cookiemodal p {
     text-align: left;
}

.modal .close {
     border: 0;
     background-color: #68bd0a;
     color: #fff;
     font-size: 25px;
     font-weight: bold;
}

.modal .close:hover {
     color: #e2031e;
}

.modal a:hover {
     color: #e2031e;
}

.container-fluid {
     margin-top: 100px;

}